<?
include("./includes/config.php");
$id= trim($_GET['catid']);
$cleanid = strip_tags($id);
$numpage=50; #العدد بكل صفحة
$selectcatpoemt = mysql_db_query("$dbName", "SELECT * FROM `divan` WHERE `cat_id`='$cleanid' ") ;

$totalpoum =mysql_affected_rows();

$allpoum= $totalpoum/$numpage;
echo "الصفحات :";
while (($i)<($allpoum)){
$i++;
if($page<>$i) {
$n="<a href='cat-$_GET[catid]-page$i.html' class='font'>
[$i]</a>";

}else{$n="<b class='font'>[$i]
</font>";
}
echo "$n&nbsp;&nbsp;";

}
 ?>
